{
  "App": {
    "name": "PiCtory",
    "version": "2.0.2",
    "saveTS": "20210809145538",
    "language": "en",
    "layout": {
      "north": {
        "size": 70,
        "initClosed": false,
        "initHidden": false
      },
      "south": {
        "size": 353,
        "initClosed": false,
        "initHidden": false,
        "children": {
          "layout1": {
            "east": {
              "size": 500,
              "initClosed": false,
              "initHidden": false
            }
          }
        }
      },
      "east": {
        "size": 70,
        "initClosed": true,
        "initHidden": false,
        "children": {}
      },
      "west": {
        "size": 361,
        "initClosed": false,
        "initHidden": false,
        "children": {
          "layout1": {}
        }
      }
    }
  },
  "Summary": {
    "inpTotal": 343,
    "outTotal": 78
  },
  "Devices": [
    {
      "GUID": "6ad3c1a4-6870-3bf1-6d55-b9d991ba9dc0",
      "id": "device_RevPiConnect_20171023_1_0_001",
      "type": "BASE",
      "productType": "105",
      "position": "0",
      "name": "RevPi Connect V1.0",
      "bmk": "RevPi Connect V1.0",
      "inpVariant": 0,
      "outVariant": 0,
      "comment": "This is a RevPi Connect",
      "offset": 0,
      "inp": {
        "0": [
          "RevPiStatus",
          "0",
          "8",
          "0",
          true,
          "0000",
          "",
          ""
        ],
        "1": [
          "RevPiIOCycle",
          "0",
          "8",
          "1",
          true,
          "0001",
          "",
          ""
        ],
        "2": [
          "RS485ErrorCnt",
          "0",
          "16",
          "2",
          false,
          "0002",
          "",
          ""
        ],
        "3": [
          "Core_Temperature",
          "0",
          "8",
          "4",
          false,
          "0003",
          "",
          ""
        ],
        "4": [
          "Core_Frequency",
          "0",
          "8",
          "5",
          false,
          "0004",
          "",
          ""
        ]
      },
      "out": {
        "0": [
          "RevPiLED",
          "0",
          "8",
          "6",
          true,
          "0005",
          "",
          ""
        ],
        "1": [
          "RS485ErrorLimit1",
          "10",
          "16",
          "7",
          false,
          "0006",
          "",
          ""
        ],
        "2": [
          "RS485ErrorLimit2",
          "1000",
          "16",
          "9",
          false,
          "0007",
          "",
          ""
        ]
      },
      "mem": {},
      "extend": {}
    },
    {
      "GUID": "2512484d-7bc3-9a1e-4009-966cae9ec54e",
      "id": "device_ModbusRTUMaster_20180406_1_2_001",
      "type": "VIRTUAL",
      "productType": "24580",
      "position": "64",
      "name": "ModbusRTU Master 150",
      "bmk": "ModbusRTU Master 150",
      "inpVariant": 0,
      "outVariant": 0,
      "comment": "ModbusRTU Master with 150 Input Words",
      "offset": 11,
      "inp": {
        "0": [
          "Input_Word_1",
          "0",
          "16",
          "0",
          true,
          "0000",
          "",
          ""
        ],
        "1": [
          "Input_Word_2",
          "0",
          "16",
          "2",
          true,
          "0001",
          "",
          ""
        ],
        "2": [
          "Input_Word_3",
          "0",
          "16",
          "4",
          true,
          "0002",
          "",
          ""
        ],
        "3": [
          "Input_Word_4",
          "0",
          "16",
          "6",
          true,
          "0003",
          "",
          ""
        ],
        "4": [
          "Input_Word_5",
          "0",
          "16",
          "8",
          true,
          "0004",
          "",
          ""
        ],
        "5": [
          "Input_Word_6",
          "0",
          "16",
          "10",
          true,
          "0005",
          "",
          ""
        ],
        "6": [
          "Input_Word_7",
          "0",
          "16",
          "12",
          true,
          "0006",
          "",
          ""
        ],
        "7": [
          "Input_Word_8",
          "0",
          "16",
          "14",
          true,
          "0007",
          "",
          ""
        ],
        "8": [
          "Input_Word_9",
          "0",
          "16",
          "16",
          true,
          "0008",
          "",
          ""
        ],
        "9": [
          "Input_Word_10",
          "0",
          "16",
          "18",
          true,
          "0009",
          "",
          ""
        ],
        "10": [
          "Input_Word_11",
          "0",
          "16",
          "20",
          true,
          "0010",
          "",
          ""
        ],
        "11": [
          "Input_Word_12",
          "0",
          "16",
          "22",
          true,
          "0011",
          "",
          ""
        ],
        "12": [
          "Input_Word_13",
          "0",
          "16",
          "24",
          true,
          "0012",
          "",
          ""
        ],
        "13": [
          "Input_Word_14",
          "0",
          "16",
          "26",
          true,
          "0013",
          "",
          ""
        ],
        "14": [
          "Input_Word_15",
          "0",
          "16",
          "28",
          true,
          "0014",
          "",
          ""
        ],
        "15": [
          "Input_Word_16",
          "0",
          "16",
          "30",
          true,
          "0015",
          "",
          ""
        ],
        "16": [
          "Input_Word_17",
          "0",
          "16",
          "32",
          true,
          "0016",
          "",
          ""
        ],
        "17": [
          "Input_Word_18",
          "0",
          "16",
          "34",
          true,
          "0017",
          "",
          ""
        ],
        "18": [
          "Input_Word_19",
          "0",
          "16",
          "36",
          true,
          "0018",
          "",
          ""
        ],
        "19": [
          "Input_Word_20",
          "0",
          "16",
          "38",
          true,
          "0019",
          "",
          ""
        ],
        "20": [
          "Input_Word_21",
          "0",
          "16",
          "40",
          true,
          "0020",
          "",
          ""
        ],
        "21": [
          "Input_Word_22",
          "0",
          "16",
          "42",
          true,
          "0021",
          "",
          ""
        ],
        "22": [
          "Input_Word_23",
          "0",
          "16",
          "44",
          true,
          "0022",
          "",
          ""
        ],
        "23": [
          "Input_Word_24",
          "0",
          "16",
          "46",
          true,
          "0023",
          "",
          ""
        ],
        "24": [
          "Input_Word_25",
          "0",
          "16",
          "48",
          true,
          "0024",
          "",
          ""
        ],
        "25": [
          "Input_Word_26",
          "0",
          "16",
          "50",
          true,
          "0025",
          "",
          ""
        ],
        "26": [
          "Input_Word_27",
          "0",
          "16",
          "52",
          true,
          "0026",
          "",
          ""
        ],
        "27": [
          "Input_Word_28",
          "0",
          "16",
          "54",
          true,
          "0027",
          "",
          ""
        ],
        "28": [
          "Input_Word_29",
          "0",
          "16",
          "56",
          true,
          "0028",
          "",
          ""
        ],
        "29": [
          "Input_Word_30",
          "0",
          "16",
          "58",
          true,
          "0029",
          "",
          ""
        ],
        "30": [
          "Input_Word_31",
          "0",
          "16",
          "60",
          true,
          "0030",
          "",
          ""
        ],
        "31": [
          "Input_Word_32",
          "0",
          "16",
          "62",
          true,
          "0031",
          "",
          ""
        ],
        "32": [
          "Input_Word_33",
          "0",
          "16",
          "64",
          true,
          "0032",
          "",
          ""
        ],
        "33": [
          "Input_Word_34",
          "0",
          "16",
          "66",
          true,
          "0033",
          "",
          ""
        ],
        "34": [
          "Input_Word_35",
          "0",
          "16",
          "68",
          true,
          "0034",
          "",
          ""
        ],
        "35": [
          "Input_Word_36",
          "0",
          "16",
          "70",
          true,
          "0035",
          "",
          ""
        ],
        "36": [
          "Input_Word_37",
          "0",
          "16",
          "72",
          true,
          "0036",
          "",
          ""
        ],
        "37": [
          "Input_Word_38",
          "0",
          "16",
          "74",
          true,
          "0037",
          "",
          ""
        ],
        "38": [
          "Input_Word_39",
          "0",
          "16",
          "76",
          true,
          "0038",
          "",
          ""
        ],
        "39": [
          "Input_Word_40",
          "0",
          "16",
          "78",
          false,
          "0039",
          "",
          ""
        ],
        "40": [
          "Input_Word_41",
          "0",
          "16",
          "80",
          false,
          "0040",
          "",
          ""
        ],
        "41": [
          "Input_Word_42",
          "0",
          "16",
          "82",
          false,
          "0041",
          "",
          ""
        ],
        "42": [
          "Input_Word_43",
          "0",
          "16",
          "84",
          false,
          "0042",
          "",
          ""
        ],
        "43": [
          "Input_Word_44",
          "0",
          "16",
          "86",
          false,
          "0043",
          "",
          ""
        ],
        "44": [
          "Input_Word_45",
          "0",
          "16",
          "88",
          false,
          "0044",
          "",
          ""
        ],
        "45": [
          "Input_Word_46",
          "0",
          "16",
          "90",
          false,
          "0045",
          "",
          ""
        ],
        "46": [
          "Input_Word_47",
          "0",
          "16",
          "92",
          false,
          "0046",
          "",
          ""
        ],
        "47": [
          "Input_Word_48",
          "0",
          "16",
          "94",
          false,
          "0047",
          "",
          ""
        ],
        "48": [
          "Input_Word_49",
          "0",
          "16",
          "96",
          false,
          "0048",
          "",
          ""
        ],
        "49": [
          "Input_Word_50",
          "0",
          "16",
          "98",
          false,
          "0049",
          "",
          ""
        ],
        "50": [
          "Input_Word_51",
          "0",
          "16",
          "100",
          false,
          "0050",
          "",
          ""
        ],
        "51": [
          "Input_Word_52",
          "0",
          "16",
          "102",
          false,
          "0051",
          "",
          ""
        ],
        "52": [
          "Input_Word_53",
          "0",
          "16",
          "104",
          false,
          "0052",
          "",
          ""
        ],
        "53": [
          "Input_Word_54",
          "0",
          "16",
          "106",
          false,
          "0053",
          "",
          ""
        ],
        "54": [
          "Input_Word_55",
          "0",
          "16",
          "108",
          false,
          "0054",
          "",
          ""
        ],
        "55": [
          "Input_Word_56",
          "0",
          "16",
          "110",
          false,
          "0055",
          "",
          ""
        ],
        "56": [
          "Input_Word_57",
          "0",
          "16",
          "112",
          false,
          "0056",
          "",
          ""
        ],
        "57": [
          "Input_Word_58",
          "0",
          "16",
          "114",
          false,
          "0057",
          "",
          ""
        ],
        "58": [
          "Input_Word_59",
          "0",
          "16",
          "116",
          false,
          "0058",
          "",
          ""
        ],
        "59": [
          "Input_Word_60",
          "0",
          "16",
          "118",
          false,
          "0059",
          "",
          ""
        ],
        "60": [
          "Input_Word_61",
          "0",
          "16",
          "120",
          false,
          "0060",
          "",
          ""
        ],
        "61": [
          "Input_Word_62",
          "0",
          "16",
          "122",
          false,
          "0061",
          "",
          ""
        ],
        "62": [
          "Input_Word_63",
          "0",
          "16",
          "124",
          false,
          "0062",
          "",
          ""
        ],
        "63": [
          "Input_Word_64",
          "0",
          "16",
          "126",
          false,
          "0063",
          "",
          ""
        ],
        "64": [
          "Input_Word_65",
          "0",
          "16",
          "128",
          false,
          "0064",
          "",
          ""
        ],
        "65": [
          "Input_Word_66",
          "0",
          "16",
          "130",
          false,
          "0065",
          "",
          ""
        ],
        "66": [
          "Input_Word_67",
          "0",
          "16",
          "132",
          false,
          "0066",
          "",
          ""
        ],
        "67": [
          "Input_Word_68",
          "0",
          "16",
          "134",
          false,
          "0067",
          "",
          ""
        ],
        "68": [
          "Input_Word_69",
          "0",
          "16",
          "136",
          false,
          "0068",
          "",
          ""
        ],
        "69": [
          "Input_Word_70",
          "0",
          "16",
          "138",
          false,
          "0069",
          "",
          ""
        ],
        "70": [
          "Input_Word_71",
          "0",
          "16",
          "140",
          false,
          "0070",
          "",
          ""
        ],
        "71": [
          "Input_Word_72",
          "0",
          "16",
          "142",
          false,
          "0071",
          "",
          ""
        ],
        "72": [
          "Input_Word_73",
          "0",
          "16",
          "144",
          false,
          "0072",
          "",
          ""
        ],
        "73": [
          "Input_Word_74",
          "0",
          "16",
          "146",
          false,
          "0073",
          "",
          ""
        ],
        "74": [
          "Input_Word_75",
          "0",
          "16",
          "148",
          false,
          "0074",
          "",
          ""
        ],
        "75": [
          "Input_Word_76",
          "0",
          "16",
          "150",
          false,
          "0075",
          "",
          ""
        ],
        "76": [
          "Input_Word_77",
          "0",
          "16",
          "152",
          false,
          "0076",
          "",
          ""
        ],
        "77": [
          "Input_Word_78",
          "0",
          "16",
          "154",
          false,
          "0077",
          "",
          ""
        ],
        "78": [
          "Input_Word_79",
          "0",
          "16",
          "156",
          false,
          "0078",
          "",
          ""
        ],
        "79": [
          "Input_Word_80",
          "0",
          "16",
          "158",
          false,
          "0079",
          "",
          ""
        ],
        "80": [
          "Input_Word_81",
          "0",
          "16",
          "160",
          false,
          "0080",
          "",
          ""
        ],
        "81": [
          "Input_Word_82",
          "0",
          "16",
          "162",
          false,
          "0081",
          "",
          ""
        ],
        "82": [
          "Input_Word_83",
          "0",
          "16",
          "164",
          false,
          "0082",
          "",
          ""
        ],
        "83": [
          "Input_Word_84",
          "0",
          "16",
          "166",
          false,
          "0083",
          "",
          ""
        ],
        "84": [
          "Input_Word_85",
          "0",
          "16",
          "168",
          false,
          "0084",
          "",
          ""
        ],
        "85": [
          "Input_Word_86",
          "0",
          "16",
          "170",
          false,
          "0085",
          "",
          ""
        ],
        "86": [
          "Input_Word_87",
          "0",
          "16",
          "172",
          false,
          "0086",
          "",
          ""
        ],
        "87": [
          "Input_Word_88",
          "0",
          "16",
          "174",
          false,
          "0087",
          "",
          ""
        ],
        "88": [
          "Input_Word_89",
          "0",
          "16",
          "176",
          false,
          "0088",
          "",
          ""
        ],
        "89": [
          "Input_Word_90",
          "0",
          "16",
          "178",
          false,
          "0089",
          "",
          ""
        ],
        "90": [
          "Input_Word_91",
          "0",
          "16",
          "180",
          false,
          "0090",
          "",
          ""
        ],
        "91": [
          "Input_Word_92",
          "0",
          "16",
          "182",
          false,
          "0091",
          "",
          ""
        ],
        "92": [
          "Input_Word_93",
          "0",
          "16",
          "184",
          false,
          "0092",
          "",
          ""
        ],
        "93": [
          "Input_Word_94",
          "0",
          "16",
          "186",
          false,
          "0093",
          "",
          ""
        ],
        "94": [
          "Input_Word_95",
          "0",
          "16",
          "188",
          false,
          "0094",
          "",
          ""
        ],
        "95": [
          "Input_Word_96",
          "0",
          "16",
          "190",
          false,
          "0095",
          "",
          ""
        ],
        "96": [
          "Input_Word_97",
          "0",
          "16",
          "192",
          false,
          "0096",
          "",
          ""
        ],
        "97": [
          "Input_Word_98",
          "0",
          "16",
          "194",
          false,
          "0097",
          "",
          ""
        ],
        "98": [
          "Input_Word_99",
          "0",
          "16",
          "196",
          false,
          "0098",
          "",
          ""
        ],
        "99": [
          "Input_Word_100",
          "0",
          "16",
          "198",
          false,
          "0099",
          "",
          ""
        ],
        "100": [
          "Input_Word_101",
          "0",
          "16",
          "200",
          false,
          "0100",
          "",
          ""
        ],
        "101": [
          "Input_Word_102",
          "0",
          "16",
          "202",
          false,
          "0101",
          "",
          ""
        ],
        "102": [
          "Input_Word_103",
          "0",
          "16",
          "204",
          false,
          "0102",
          "",
          ""
        ],
        "103": [
          "Input_Word_104",
          "0",
          "16",
          "206",
          false,
          "0103",
          "",
          ""
        ],
        "104": [
          "Input_Word_105",
          "0",
          "16",
          "208",
          false,
          "0104",
          "",
          ""
        ],
        "105": [
          "Input_Word_106",
          "0",
          "16",
          "210",
          false,
          "0105",
          "",
          ""
        ],
        "106": [
          "Input_Word_107",
          "0",
          "16",
          "212",
          false,
          "0106",
          "",
          ""
        ],
        "107": [
          "Input_Word_108",
          "0",
          "16",
          "214",
          false,
          "0107",
          "",
          ""
        ],
        "108": [
          "Input_Word_109",
          "0",
          "16",
          "216",
          false,
          "0108",
          "",
          ""
        ],
        "109": [
          "Input_Word_110",
          "0",
          "16",
          "218",
          false,
          "0109",
          "",
          ""
        ],
        "110": [
          "Input_Word_111",
          "0",
          "16",
          "220",
          false,
          "0110",
          "",
          ""
        ],
        "111": [
          "Input_Word_112",
          "0",
          "16",
          "222",
          false,
          "0111",
          "",
          ""
        ],
        "112": [
          "Input_Word_113",
          "0",
          "16",
          "224",
          false,
          "0112",
          "",
          ""
        ],
        "113": [
          "Input_Word_114",
          "0",
          "16",
          "226",
          false,
          "0113",
          "",
          ""
        ],
        "114": [
          "Input_Word_115",
          "0",
          "16",
          "228",
          false,
          "0114",
          "",
          ""
        ],
        "115": [
          "Input_Word_116",
          "0",
          "16",
          "230",
          false,
          "0115",
          "",
          ""
        ],
        "116": [
          "Input_Word_117",
          "0",
          "16",
          "232",
          false,
          "0116",
          "",
          ""
        ],
        "117": [
          "Input_Word_118",
          "0",
          "16",
          "234",
          false,
          "0117",
          "",
          ""
        ],
        "118": [
          "Input_Word_119",
          "0",
          "16",
          "236",
          false,
          "0118",
          "",
          ""
        ],
        "119": [
          "Input_Word_120",
          "0",
          "16",
          "238",
          false,
          "0119",
          "",
          ""
        ],
        "120": [
          "Input_Word_121",
          "0",
          "16",
          "240",
          false,
          "0120",
          "",
          ""
        ],
        "121": [
          "Input_Word_122",
          "0",
          "16",
          "242",
          false,
          "0121",
          "",
          ""
        ],
        "122": [
          "Input_Word_123",
          "0",
          "16",
          "244",
          false,
          "0122",
          "",
          ""
        ],
        "123": [
          "Input_Word_124",
          "0",
          "16",
          "246",
          false,
          "0123",
          "",
          ""
        ],
        "124": [
          "Input_Word_125",
          "0",
          "16",
          "248",
          false,
          "0124",
          "",
          ""
        ],
        "125": [
          "Input_Word_126",
          "0",
          "16",
          "250",
          false,
          "0125",
          "",
          ""
        ],
        "126": [
          "Input_Word_127",
          "0",
          "16",
          "252",
          false,
          "0126",
          "",
          ""
        ],
        "127": [
          "Input_Word_128",
          "0",
          "16",
          "254",
          false,
          "0127",
          "",
          ""
        ],
        "128": [
          "Input_Word_129",
          "0",
          "16",
          "256",
          false,
          "0128",
          "",
          ""
        ],
        "129": [
          "Input_Word_130",
          "0",
          "16",
          "258",
          false,
          "0129",
          "",
          ""
        ],
        "130": [
          "Input_Word_131",
          "0",
          "16",
          "260",
          false,
          "0130",
          "",
          ""
        ],
        "131": [
          "Input_Word_132",
          "0",
          "16",
          "262",
          false,
          "0131",
          "",
          ""
        ],
        "132": [
          "Input_Word_133",
          "0",
          "16",
          "264",
          false,
          "0132",
          "",
          ""
        ],
        "133": [
          "Input_Word_134",
          "0",
          "16",
          "266",
          false,
          "0133",
          "",
          ""
        ],
        "134": [
          "Input_Word_135",
          "0",
          "16",
          "268",
          false,
          "0134",
          "",
          ""
        ],
        "135": [
          "Input_Word_136",
          "0",
          "16",
          "270",
          false,
          "0135",
          "",
          ""
        ],
        "136": [
          "Input_Word_137",
          "0",
          "16",
          "272",
          false,
          "0136",
          "",
          ""
        ],
        "137": [
          "Input_Word_138",
          "0",
          "16",
          "274",
          false,
          "0137",
          "",
          ""
        ],
        "138": [
          "Input_Word_139",
          "0",
          "16",
          "276",
          false,
          "0138",
          "",
          ""
        ],
        "139": [
          "Input_Word_140",
          "0",
          "16",
          "278",
          false,
          "0139",
          "",
          ""
        ],
        "140": [
          "Input_Word_141",
          "0",
          "16",
          "280",
          false,
          "0140",
          "",
          ""
        ],
        "141": [
          "Input_Word_142",
          "0",
          "16",
          "282",
          false,
          "0141",
          "",
          ""
        ],
        "142": [
          "Input_Word_143",
          "0",
          "16",
          "284",
          false,
          "0142",
          "",
          ""
        ],
        "143": [
          "Input_Word_144",
          "0",
          "16",
          "286",
          false,
          "0143",
          "",
          ""
        ],
        "144": [
          "Input_Word_145",
          "0",
          "16",
          "288",
          false,
          "0144",
          "",
          ""
        ],
        "145": [
          "Input_Word_146",
          "0",
          "16",
          "290",
          false,
          "0145",
          "",
          ""
        ],
        "146": [
          "Input_Word_147",
          "0",
          "16",
          "292",
          false,
          "0146",
          "",
          ""
        ],
        "147": [
          "Input_Word_148",
          "0",
          "16",
          "294",
          false,
          "0147",
          "",
          ""
        ],
        "148": [
          "Input_Word_149",
          "0",
          "16",
          "296",
          false,
          "0148",
          "",
          ""
        ],
        "149": [
          "Input_Word_150",
          "0",
          "16",
          "298",
          false,
          "0149",
          "",
          ""
        ],
        "150": [
          "Input_Bit_1",
          "0",
          "1",
          "300",
          false,
          "0150",
          "",
          "0"
        ],
        "151": [
          "Input_Bit_2",
          "0",
          "1",
          "300",
          false,
          "0151",
          "",
          "1"
        ],
        "152": [
          "Input_Bit_3",
          "0",
          "1",
          "300",
          false,
          "0152",
          "",
          "2"
        ],
        "153": [
          "Input_Bit_4",
          "0",
          "1",
          "300",
          false,
          "0153",
          "",
          "3"
        ],
        "154": [
          "Input_Bit_5",
          "0",
          "1",
          "300",
          false,
          "0154",
          "",
          "4"
        ],
        "155": [
          "Input_Bit_6",
          "0",
          "1",
          "300",
          false,
          "0155",
          "",
          "5"
        ],
        "156": [
          "Input_Bit_7",
          "0",
          "1",
          "300",
          false,
          "0156",
          "",
          "6"
        ],
        "157": [
          "Input_Bit_8",
          "0",
          "1",
          "300",
          false,
          "0157",
          "",
          "7"
        ],
        "158": [
          "Input_Bit_9",
          "0",
          "1",
          "300",
          false,
          "0158",
          "",
          "8"
        ],
        "159": [
          "Input_Bit_10",
          "0",
          "1",
          "300",
          false,
          "0159",
          "",
          "9"
        ],
        "160": [
          "Input_Bit_11",
          "0",
          "1",
          "300",
          false,
          "0160",
          "",
          "10"
        ],
        "161": [
          "Input_Bit_12",
          "0",
          "1",
          "300",
          false,
          "0161",
          "",
          "11"
        ],
        "162": [
          "Input_Bit_13",
          "0",
          "1",
          "300",
          false,
          "0162",
          "",
          "12"
        ],
        "163": [
          "Input_Bit_14",
          "0",
          "1",
          "300",
          false,
          "0163",
          "",
          "13"
        ],
        "164": [
          "Input_Bit_15",
          "0",
          "1",
          "300",
          false,
          "0164",
          "",
          "14"
        ],
        "165": [
          "Input_Bit_16",
          "0",
          "1",
          "300",
          false,
          "0165",
          "",
          "15"
        ],
        "166": [
          "Input_Bit_17",
          "0",
          "1",
          "300",
          false,
          "0166",
          "",
          "16"
        ],
        "167": [
          "Input_Bit_18",
          "0",
          "1",
          "300",
          false,
          "0167",
          "",
          "17"
        ],
        "168": [
          "Input_Bit_19",
          "0",
          "1",
          "300",
          false,
          "0168",
          "",
          "18"
        ],
        "169": [
          "Input_Bit_20",
          "0",
          "1",
          "300",
          false,
          "0169",
          "",
          "19"
        ],
        "170": [
          "Input_Bit_21",
          "0",
          "1",
          "300",
          false,
          "0170",
          "",
          "20"
        ],
        "171": [
          "Input_Bit_22",
          "0",
          "1",
          "300",
          false,
          "0171",
          "",
          "21"
        ],
        "172": [
          "Input_Bit_23",
          "0",
          "1",
          "300",
          false,
          "0172",
          "",
          "22"
        ],
        "173": [
          "Input_Bit_24",
          "0",
          "1",
          "300",
          false,
          "0173",
          "",
          "23"
        ],
        "174": [
          "Input_Bit_25",
          "0",
          "1",
          "300",
          false,
          "0174",
          "",
          "24"
        ],
        "175": [
          "Input_Bit_26",
          "0",
          "1",
          "300",
          false,
          "0175",
          "",
          "25"
        ],
        "176": [
          "Input_Bit_27",
          "0",
          "1",
          "300",
          false,
          "0176",
          "",
          "26"
        ],
        "177": [
          "Input_Bit_28",
          "0",
          "1",
          "300",
          false,
          "0177",
          "",
          "27"
        ],
        "178": [
          "Input_Bit_29",
          "0",
          "1",
          "300",
          false,
          "0178",
          "",
          "28"
        ],
        "179": [
          "Input_Bit_30",
          "0",
          "1",
          "300",
          false,
          "0179",
          "",
          "29"
        ],
        "180": [
          "Input_Bit_31",
          "0",
          "1",
          "300",
          false,
          "0180",
          "",
          "30"
        ],
        "181": [
          "Input_Bit_32",
          "0",
          "1",
          "300",
          false,
          "0181",
          "",
          "31"
        ],
        "182": [
          "Modbus_Action_Status_1",
          "255",
          "8",
          "304",
          false,
          "0182",
          "",
          ""
        ],
        "183": [
          "Modbus_Action_Status_2",
          "255",
          "8",
          "305",
          false,
          "0183",
          "",
          ""
        ],
        "184": [
          "Modbus_Action_Status_3",
          "255",
          "8",
          "306",
          false,
          "0184",
          "",
          ""
        ],
        "185": [
          "Modbus_Action_Status_4",
          "255",
          "8",
          "307",
          false,
          "0185",
          "",
          ""
        ],
        "186": [
          "Modbus_Action_Status_5",
          "255",
          "8",
          "308",
          false,
          "0186",
          "",
          ""
        ],
        "187": [
          "Modbus_Action_Status_6",
          "255",
          "8",
          "309",
          false,
          "0187",
          "",
          ""
        ],
        "188": [
          "Modbus_Action_Status_7",
          "255",
          "8",
          "310",
          false,
          "0188",
          "",
          ""
        ],
        "189": [
          "Modbus_Action_Status_8",
          "255",
          "8",
          "311",
          false,
          "0189",
          "",
          ""
        ],
        "190": [
          "Modbus_Action_Status_9",
          "255",
          "8",
          "312",
          false,
          "0190",
          "",
          ""
        ],
        "191": [
          "Modbus_Action_Status_10",
          "255",
          "8",
          "313",
          false,
          "0191",
          "",
          ""
        ],
        "192": [
          "Modbus_Action_Status_11",
          "255",
          "8",
          "314",
          false,
          "0192",
          "",
          ""
        ],
        "193": [
          "Modbus_Action_Status_12",
          "255",
          "8",
          "315",
          false,
          "0193",
          "",
          ""
        ],
        "194": [
          "Modbus_Action_Status_13",
          "255",
          "8",
          "316",
          false,
          "0194",
          "",
          ""
        ],
        "195": [
          "Modbus_Action_Status_14",
          "255",
          "8",
          "317",
          false,
          "0195",
          "",
          ""
        ],
        "196": [
          "Modbus_Action_Status_15",
          "255",
          "8",
          "318",
          false,
          "0196",
          "",
          ""
        ],
        "197": [
          "Modbus_Action_Status_16",
          "255",
          "8",
          "319",
          false,
          "0197",
          "",
          ""
        ],
        "198": [
          "Modbus_Action_Status_17",
          "255",
          "8",
          "320",
          false,
          "0198",
          "",
          ""
        ],
        "199": [
          "Modbus_Action_Status_18",
          "255",
          "8",
          "321",
          false,
          "0199",
          "",
          ""
        ],
        "200": [
          "Modbus_Action_Status_19",
          "255",
          "8",
          "322",
          false,
          "0200",
          "",
          ""
        ],
        "201": [
          "Modbus_Action_Status_20",
          "255",
          "8",
          "323",
          false,
          "0201",
          "",
          ""
        ],
        "202": [
          "Modbus_Action_Status_21",
          "255",
          "8",
          "324",
          false,
          "0202",
          "",
          ""
        ],
        "203": [
          "Modbus_Action_Status_22",
          "255",
          "8",
          "325",
          false,
          "0203",
          "",
          ""
        ],
        "204": [
          "Modbus_Action_Status_23",
          "255",
          "8",
          "326",
          false,
          "0204",
          "",
          ""
        ],
        "205": [
          "Modbus_Action_Status_24",
          "255",
          "8",
          "327",
          false,
          "0205",
          "",
          ""
        ],
        "206": [
          "Modbus_Action_Status_25",
          "255",
          "8",
          "328",
          false,
          "0206",
          "",
          ""
        ],
        "207": [
          "Modbus_Action_Status_26",
          "255",
          "8",
          "329",
          false,
          "0207",
          "",
          ""
        ],
        "208": [
          "Modbus_Action_Status_27",
          "255",
          "8",
          "330",
          false,
          "0208",
          "",
          ""
        ],
        "209": [
          "Modbus_Action_Status_28",
          "255",
          "8",
          "331",
          false,
          "0209",
          "",
          ""
        ],
        "210": [
          "Modbus_Action_Status_29",
          "255",
          "8",
          "332",
          false,
          "0210",
          "",
          ""
        ],
        "211": [
          "Modbus_Action_Status_30",
          "255",
          "8",
          "333",
          false,
          "0211",
          "",
          ""
        ],
        "212": [
          "Modbus_Action_Status_31",
          "255",
          "8",
          "334",
          false,
          "0212",
          "",
          ""
        ],
        "213": [
          "Modbus_Action_Status_32",
          "255",
          "8",
          "335",
          false,
          "0213",
          "",
          ""
        ],
        "214": [
          "Modbus_Master_Status",
          "255",
          "8",
          "336",
          false,
          "0214",
          "",
          ""
        ]
      },
      "out": {
        "0": [
          "Output_Word_1",
          "0",
          "16",
          "337",
          false,
          "0215",
          "",
          ""
        ],
        "1": [
          "Output_Word_2",
          "0",
          "16",
          "339",
          false,
          "0216",
          "",
          ""
        ],
        "2": [
          "Output_Word_3",
          "0",
          "16",
          "341",
          false,
          "0217",
          "",
          ""
        ],
        "3": [
          "Output_Word_4",
          "0",
          "16",
          "343",
          false,
          "0218",
          "",
          ""
        ],
        "4": [
          "Output_Word_5",
          "0",
          "16",
          "345",
          false,
          "0219",
          "",
          ""
        ],
        "5": [
          "Output_Word_6",
          "0",
          "16",
          "347",
          false,
          "0220",
          "",
          ""
        ],
        "6": [
          "Output_Word_7",
          "0",
          "16",
          "349",
          false,
          "0221",
          "",
          ""
        ],
        "7": [
          "Output_Word_8",
          "0",
          "16",
          "351",
          false,
          "0222",
          "",
          ""
        ],
        "8": [
          "Output_Word_9",
          "0",
          "16",
          "353",
          false,
          "0223",
          "",
          ""
        ],
        "9": [
          "Output_Word_10",
          "0",
          "16",
          "355",
          false,
          "0224",
          "",
          ""
        ],
        "10": [
          "Output_Word_11",
          "0",
          "16",
          "357",
          false,
          "0225",
          "",
          ""
        ],
        "11": [
          "Output_Word_12",
          "0",
          "16",
          "359",
          false,
          "0226",
          "",
          ""
        ],
        "12": [
          "Output_Word_13",
          "0",
          "16",
          "361",
          false,
          "0227",
          "",
          ""
        ],
        "13": [
          "Output_Word_14",
          "0",
          "16",
          "363",
          false,
          "0228",
          "",
          ""
        ],
        "14": [
          "Output_Word_15",
          "0",
          "16",
          "365",
          false,
          "0229",
          "",
          ""
        ],
        "15": [
          "Output_Word_16",
          "0",
          "16",
          "367",
          false,
          "0230",
          "",
          ""
        ],
        "16": [
          "Output_Word_17",
          "0",
          "16",
          "369",
          false,
          "0231",
          "",
          ""
        ],
        "17": [
          "Output_Word_18",
          "0",
          "16",
          "371",
          false,
          "0232",
          "",
          ""
        ],
        "18": [
          "Output_Word_19",
          "0",
          "16",
          "373",
          false,
          "0233",
          "",
          ""
        ],
        "19": [
          "Output_Word_20",
          "0",
          "16",
          "375",
          false,
          "0234",
          "",
          ""
        ],
        "20": [
          "Output_Word_21",
          "0",
          "16",
          "377",
          false,
          "0235",
          "",
          ""
        ],
        "21": [
          "Output_Word_22",
          "0",
          "16",
          "379",
          false,
          "0236",
          "",
          ""
        ],
        "22": [
          "Output_Word_23",
          "0",
          "16",
          "381",
          false,
          "0237",
          "",
          ""
        ],
        "23": [
          "Output_Word_24",
          "0",
          "16",
          "383",
          false,
          "0238",
          "",
          ""
        ],
        "24": [
          "Output_Word_25",
          "0",
          "16",
          "385",
          false,
          "0239",
          "",
          ""
        ],
        "25": [
          "Output_Word_26",
          "0",
          "16",
          "387",
          false,
          "0240",
          "",
          ""
        ],
        "26": [
          "Output_Word_27",
          "0",
          "16",
          "389",
          false,
          "0241",
          "",
          ""
        ],
        "27": [
          "Output_Word_28",
          "0",
          "16",
          "391",
          false,
          "0242",
          "",
          ""
        ],
        "28": [
          "Output_Word_29",
          "0",
          "16",
          "393",
          false,
          "0243",
          "",
          ""
        ],
        "29": [
          "Output_Word_30",
          "0",
          "16",
          "395",
          false,
          "0244",
          "",
          ""
        ],
        "30": [
          "Output_Word_31",
          "0",
          "16",
          "397",
          false,
          "0245",
          "",
          ""
        ],
        "31": [
          "Output_Word_32",
          "0",
          "16",
          "399",
          false,
          "0246",
          "",
          ""
        ],
        "32": [
          "Output_Bit_1",
          "0",
          "1",
          "401",
          false,
          "0247",
          "",
          "0"
        ],
        "33": [
          "Output_Bit_2",
          "0",
          "1",
          "401",
          false,
          "0248",
          "",
          "1"
        ],
        "34": [
          "Output_Bit_3",
          "0",
          "1",
          "401",
          false,
          "0249",
          "",
          "2"
        ],
        "35": [
          "Output_Bit_4",
          "0",
          "1",
          "401",
          false,
          "0250",
          "",
          "3"
        ],
        "36": [
          "Output_Bit_5",
          "0",
          "1",
          "401",
          false,
          "0251",
          "",
          "4"
        ],
        "37": [
          "Output_Bit_6",
          "0",
          "1",
          "401",
          false,
          "0252",
          "",
          "5"
        ],
        "38": [
          "Output_Bit_7",
          "0",
          "1",
          "401",
          false,
          "0253",
          "",
          "6"
        ],
        "39": [
          "Output_Bit_8",
          "0",
          "1",
          "401",
          false,
          "0254",
          "",
          "7"
        ],
        "40": [
          "Output_Bit_9",
          "0",
          "1",
          "401",
          false,
          "0255",
          "",
          "8"
        ],
        "41": [
          "Output_Bit_10",
          "0",
          "1",
          "401",
          false,
          "0256",
          "",
          "9"
        ],
        "42": [
          "Output_Bit_11",
          "0",
          "1",
          "401",
          false,
          "0257",
          "",
          "10"
        ],
        "43": [
          "Output_Bit_12",
          "0",
          "1",
          "401",
          false,
          "0258",
          "",
          "11"
        ],
        "44": [
          "Output_Bit_13",
          "0",
          "1",
          "401",
          false,
          "0259",
          "",
          "12"
        ],
        "45": [
          "Output_Bit_14",
          "0",
          "1",
          "401",
          false,
          "0260",
          "",
          "13"
        ],
        "46": [
          "Output_Bit_15",
          "0",
          "1",
          "401",
          false,
          "0261",
          "",
          "14"
        ],
        "47": [
          "Output_Bit_16",
          "0",
          "1",
          "401",
          false,
          "0262",
          "",
          "15"
        ],
        "48": [
          "Output_Bit_17",
          "0",
          "1",
          "401",
          false,
          "0263",
          "",
          "16"
        ],
        "49": [
          "Output_Bit_18",
          "0",
          "1",
          "401",
          false,
          "0264",
          "",
          "17"
        ],
        "50": [
          "Output_Bit_19",
          "0",
          "1",
          "401",
          false,
          "0265",
          "",
          "18"
        ],
        "51": [
          "Output_Bit_20",
          "0",
          "1",
          "401",
          false,
          "0266",
          "",
          "19"
        ],
        "52": [
          "Output_Bit_21",
          "0",
          "1",
          "401",
          false,
          "0267",
          "",
          "20"
        ],
        "53": [
          "Output_Bit_22",
          "0",
          "1",
          "401",
          false,
          "0268",
          "",
          "21"
        ],
        "54": [
          "Output_Bit_23",
          "0",
          "1",
          "401",
          false,
          "0269",
          "",
          "22"
        ],
        "55": [
          "Output_Bit_24",
          "0",
          "1",
          "401",
          false,
          "0270",
          "",
          "23"
        ],
        "56": [
          "Output_Bit_25",
          "0",
          "1",
          "401",
          false,
          "0271",
          "",
          "24"
        ],
        "57": [
          "Output_Bit_26",
          "0",
          "1",
          "401",
          false,
          "0272",
          "",
          "25"
        ],
        "58": [
          "Output_Bit_27",
          "0",
          "1",
          "401",
          false,
          "0273",
          "",
          "26"
        ],
        "59": [
          "Output_Bit_28",
          "0",
          "1",
          "401",
          false,
          "0274",
          "",
          "27"
        ],
        "60": [
          "Output_Bit_29",
          "0",
          "1",
          "401",
          false,
          "0275",
          "",
          "28"
        ],
        "61": [
          "Output_Bit_30",
          "0",
          "1",
          "401",
          false,
          "0276",
          "",
          "29"
        ],
        "62": [
          "Output_Bit_31",
          "0",
          "1",
          "401",
          false,
          "0277",
          "",
          "30"
        ],
        "63": [
          "Output_Bit_32",
          "0",
          "1",
          "401",
          false,
          "0278",
          "",
          "31"
        ],
        "64": [
          "Action_Status_Reset_1",
          "0",
          "1",
          "405",
          false,
          "0279",
          "",
          "0"
        ],
        "65": [
          "Action_Status_Reset_2",
          "0",
          "1",
          "405",
          false,
          "0280",
          "",
          "1"
        ],
        "66": [
          "Action_Status_Reset_3",
          "0",
          "1",
          "405",
          false,
          "0281",
          "",
          "2"
        ],
        "67": [
          "Action_Status_Reset_4",
          "0",
          "1",
          "405",
          false,
          "0282",
          "",
          "3"
        ],
        "68": [
          "Action_Status_Reset_5",
          "0",
          "1",
          "405",
          false,
          "0283",
          "",
          "4"
        ],
        "69": [
          "Action_Status_Reset_6",
          "0",
          "1",
          "405",
          false,
          "0284",
          "",
          "5"
        ],
        "70": [
          "Action_Status_Reset_7",
          "0",
          "1",
          "405",
          false,
          "0285",
          "",
          "6"
        ],
        "71": [
          "Action_Status_Reset_8",
          "0",
          "1",
          "405",
          false,
          "0286",
          "",
          "7"
        ],
        "72": [
          "Action_Status_Reset_9",
          "0",
          "1",
          "405",
          false,
          "0287",
          "",
          "8"
        ],
        "73": [
          "Action_Status_Reset_10",
          "0",
          "1",
          "405",
          false,
          "0288",
          "",
          "9"
        ],
        "74": [
          "Action_Status_Reset_11",
          "0",
          "1",
          "405",
          false,
          "0289",
          "",
          "10"
        ],
        "75": [
          "Action_Status_Reset_12",
          "0",
          "1",
          "405",
          false,
          "0290",
          "",
          "11"
        ],
        "76": [
          "Action_Status_Reset_13",
          "0",
          "1",
          "405",
          false,
          "0291",
          "",
          "12"
        ],
        "77": [
          "Action_Status_Reset_14",
          "0",
          "1",
          "405",
          false,
          "0292",
          "",
          "13"
        ],
        "78": [
          "Action_Status_Reset_15",
          "0",
          "1",
          "405",
          false,
          "0293",
          "",
          "14"
        ],
        "79": [
          "Action_Status_Reset_16",
          "0",
          "1",
          "405",
          false,
          "0294",
          "",
          "15"
        ],
        "80": [
          "Action_Status_Reset_17",
          "0",
          "1",
          "405",
          false,
          "0295",
          "",
          "16"
        ],
        "81": [
          "Action_Status_Reset_18",
          "0",
          "1",
          "405",
          false,
          "0296",
          "",
          "17"
        ],
        "82": [
          "Action_Status_Reset_19",
          "0",
          "1",
          "405",
          false,
          "0297",
          "",
          "18"
        ],
        "83": [
          "Action_Status_Reset_20",
          "0",
          "1",
          "405",
          false,
          "0298",
          "",
          "19"
        ],
        "84": [
          "Action_Status_Reset_21",
          "0",
          "1",
          "405",
          false,
          "0299",
          "",
          "20"
        ],
        "85": [
          "Action_Status_Reset_22",
          "0",
          "1",
          "405",
          false,
          "0300",
          "",
          "21"
        ],
        "86": [
          "Action_Status_Reset_23",
          "0",
          "1",
          "405",
          false,
          "0301",
          "",
          "22"
        ],
        "87": [
          "Action_Status_Reset_24",
          "0",
          "1",
          "405",
          false,
          "0302",
          "",
          "23"
        ],
        "88": [
          "Action_Status_Reset_25",
          "0",
          "1",
          "405",
          false,
          "0303",
          "",
          "24"
        ],
        "89": [
          "Action_Status_Reset_26",
          "0",
          "1",
          "405",
          false,
          "0304",
          "",
          "25"
        ],
        "90": [
          "Action_Status_Reset_27",
          "0",
          "1",
          "405",
          false,
          "0305",
          "",
          "26"
        ],
        "91": [
          "Action_Status_Reset_28",
          "0",
          "1",
          "405",
          false,
          "0306",
          "",
          "27"
        ],
        "92": [
          "Action_Status_Reset_29",
          "0",
          "1",
          "405",
          false,
          "0307",
          "",
          "28"
        ],
        "93": [
          "Action_Status_Reset_30",
          "0",
          "1",
          "405",
          false,
          "0308",
          "",
          "29"
        ],
        "94": [
          "Action_Status_Reset_31",
          "0",
          "1",
          "405",
          false,
          "0309",
          "",
          "30"
        ],
        "95": [
          "Action_Status_Reset_32",
          "0",
          "1",
          "405",
          false,
          "0310",
          "",
          "31"
        ],
        "96": [
          "Master_Status_Reset",
          "0",
          "8",
          "409",
          false,
          "0311",
          "",
          ""
        ]
      },
      "mem": {
        "0": [
          "device_path",
          "/dev/ttyRS485",
          "256",
          "410",
          true,
          "0312",
          "INFO: value modified to adapt base device type",
          ""
        ],
        "1": [
          "baud_rate",
          "19200",
          "32",
          "442",
          true,
          "0313",
          "",
          ""
        ],
        "2": [
          "parity",
          "0",
          "8",
          "446",
          true,
          "0314",
          "",
          ""
        ],
        "3": [
          "data_bits",
          "8",
          "8",
          "447",
          true,
          "0315",
          "",
          ""
        ],
        "4": [
          "stop_bits",
          "1",
          "8",
          "448",
          true,
          "0316",
          "",
          ""
        ]
      },
      "extend": {
        "deviceMisc": {
          "tbl_A_rowcount": "33",
          "ModbusMasterStatus_ModbusRTUMaster_20180406_1_2": "Modbus_Master_Status",
          "MasterStatusReset_ModbusRTUMaster_20180406_1_2": "Master_Status_Reset"
        },
        "data": {
          "ActionId_01_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveAddress_01_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_01_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_01_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_01_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_01_ModbusRTUMaster_20180406_1_2": "1",
          "QuantityOfRegisters_01_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_01_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_01_ModbusRTUMaster_20180406_1_2": "Input_Word_1",
          "ModbusActionStatus_01_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_1",
          "ActionStatusReset_01_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_1",
          "ActionId_29_ModbusRTUMaster_20180406_1_2": "2",
          "SlaveAddress_29_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_29_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_29_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_29_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_29_ModbusRTUMaster_20180406_1_2": "2",
          "QuantityOfRegisters_29_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_29_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_29_ModbusRTUMaster_20180406_1_2": "Input_Word_2",
          "ModbusActionStatus_29_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_2",
          "ActionStatusReset_29_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_2",
          "ActionId_30_ModbusRTUMaster_20180406_1_2": "3",
          "SlaveAddress_30_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_30_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_30_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_30_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_30_ModbusRTUMaster_20180406_1_2": "3",
          "QuantityOfRegisters_30_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_30_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_30_ModbusRTUMaster_20180406_1_2": "Input_Word_3",
          "ModbusActionStatus_30_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_3",
          "ActionStatusReset_30_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_3",
          "ActionId_31_ModbusRTUMaster_20180406_1_2": "4",
          "SlaveAddress_31_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_31_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_31_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_31_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_31_ModbusRTUMaster_20180406_1_2": "4",
          "QuantityOfRegisters_31_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_31_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_31_ModbusRTUMaster_20180406_1_2": "Input_Word_4",
          "ModbusActionStatus_31_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_4",
          "ActionStatusReset_31_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_4",
          "ActionId_32_ModbusRTUMaster_20180406_1_2": "5",
          "SlaveAddress_32_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_32_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_32_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_32_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_32_ModbusRTUMaster_20180406_1_2": "5",
          "QuantityOfRegisters_32_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_32_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_32_ModbusRTUMaster_20180406_1_2": "Input_Word_5",
          "ModbusActionStatus_32_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_5",
          "ActionStatusReset_32_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_5",
          "ActionId_33_ModbusRTUMaster_20180406_1_2": "6",
          "SlaveAddress_33_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_33_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_33_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_33_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_33_ModbusRTUMaster_20180406_1_2": "6",
          "QuantityOfRegisters_33_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_33_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_33_ModbusRTUMaster_20180406_1_2": "Input_Word_6",
          "ModbusActionStatus_33_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_6",
          "ActionStatusReset_33_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_6",
          "ActionId_34_ModbusRTUMaster_20180406_1_2": "7",
          "SlaveAddress_34_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_34_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_34_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_34_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_34_ModbusRTUMaster_20180406_1_2": "7",
          "QuantityOfRegisters_34_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_34_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_34_ModbusRTUMaster_20180406_1_2": "Input_Word_7",
          "ModbusActionStatus_34_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_7",
          "ActionStatusReset_34_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_7",
          "ActionId_35_ModbusRTUMaster_20180406_1_2": "8",
          "SlaveAddress_35_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_35_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_35_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_35_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_35_ModbusRTUMaster_20180406_1_2": "8",
          "QuantityOfRegisters_35_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_35_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_35_ModbusRTUMaster_20180406_1_2": "Input_Word_8",
          "ModbusActionStatus_35_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_8",
          "ActionStatusReset_35_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_8",
          "ActionId_36_ModbusRTUMaster_20180406_1_2": "9",
          "SlaveAddress_36_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_36_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_36_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_36_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_36_ModbusRTUMaster_20180406_1_2": "9",
          "QuantityOfRegisters_36_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_36_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_36_ModbusRTUMaster_20180406_1_2": "Input_Word_9",
          "ModbusActionStatus_36_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_9",
          "ActionStatusReset_36_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_9",
          "ActionId_37_ModbusRTUMaster_20180406_1_2": "10",
          "SlaveAddress_37_ModbusRTUMaster_20180406_1_2": "200",
          "SlaveIP_37_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_37_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_37_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_37_ModbusRTUMaster_20180406_1_2": "10",
          "QuantityOfRegisters_37_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_37_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_37_ModbusRTUMaster_20180406_1_2": "Input_Word_10",
          "ModbusActionStatus_37_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_10",
          "ActionStatusReset_37_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_10",
          "ActionId_38_ModbusRTUMaster_20180406_1_2": "11",
          "SlaveAddress_38_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_38_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_38_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_38_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_38_ModbusRTUMaster_20180406_1_2": "1",
          "QuantityOfRegisters_38_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_38_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_38_ModbusRTUMaster_20180406_1_2": "Input_Word_11",
          "ModbusActionStatus_38_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_11",
          "ActionStatusReset_38_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_11",
          "ActionId_39_ModbusRTUMaster_20180406_1_2": "12",
          "SlaveAddress_39_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_39_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_39_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_39_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_39_ModbusRTUMaster_20180406_1_2": "2",
          "QuantityOfRegisters_39_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_39_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_39_ModbusRTUMaster_20180406_1_2": "Input_Word_12",
          "ModbusActionStatus_39_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_12",
          "ActionStatusReset_39_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_12",
          "ActionId_40_ModbusRTUMaster_20180406_1_2": "13",
          "SlaveAddress_40_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_40_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_40_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_40_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_40_ModbusRTUMaster_20180406_1_2": "3",
          "QuantityOfRegisters_40_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_40_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_40_ModbusRTUMaster_20180406_1_2": "Input_Word_13",
          "ModbusActionStatus_40_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_13",
          "ActionStatusReset_40_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_13",
          "ActionId_41_ModbusRTUMaster_20180406_1_2": "14",
          "SlaveAddress_41_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_41_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_41_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_41_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_41_ModbusRTUMaster_20180406_1_2": "4",
          "QuantityOfRegisters_41_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_41_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_41_ModbusRTUMaster_20180406_1_2": "Input_Word_14",
          "ModbusActionStatus_41_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_14",
          "ActionStatusReset_41_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_14",
          "ActionId_42_ModbusRTUMaster_20180406_1_2": "15",
          "SlaveAddress_42_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_42_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_42_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_42_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_42_ModbusRTUMaster_20180406_1_2": "5",
          "QuantityOfRegisters_42_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_42_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_42_ModbusRTUMaster_20180406_1_2": "Input_Word_15",
          "ModbusActionStatus_42_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_15",
          "ActionStatusReset_42_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_15",
          "ActionId_43_ModbusRTUMaster_20180406_1_2": "16",
          "SlaveAddress_43_ModbusRTUMaster_20180406_1_2": "111",
          "SlaveIP_43_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_43_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_43_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_43_ModbusRTUMaster_20180406_1_2": "6",
          "QuantityOfRegisters_43_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_43_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_43_ModbusRTUMaster_20180406_1_2": "Input_Word_16",
          "ModbusActionStatus_43_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_16",
          "ActionStatusReset_43_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_16",
          "ActionId_44_ModbusRTUMaster_20180406_1_2": "17",
          "SlaveAddress_44_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_44_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_44_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_44_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_44_ModbusRTUMaster_20180406_1_2": "7",
          "QuantityOfRegisters_44_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_44_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_44_ModbusRTUMaster_20180406_1_2": "Input_Word_17",
          "ModbusActionStatus_44_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_17",
          "ActionStatusReset_44_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_17",
          "ActionId_45_ModbusRTUMaster_20180406_1_2": "18",
          "SlaveAddress_45_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_45_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_45_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_45_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_45_ModbusRTUMaster_20180406_1_2": "8",
          "QuantityOfRegisters_45_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_45_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_45_ModbusRTUMaster_20180406_1_2": "Input_Word_18",
          "ModbusActionStatus_45_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_18",
          "ActionStatusReset_45_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_18",
          "ActionId_46_ModbusRTUMaster_20180406_1_2": "19",
          "SlaveAddress_46_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_46_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_46_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_46_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_46_ModbusRTUMaster_20180406_1_2": "9",
          "QuantityOfRegisters_46_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_46_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_46_ModbusRTUMaster_20180406_1_2": "Input_Word_19",
          "ModbusActionStatus_46_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_19",
          "ActionStatusReset_46_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_19",
          "ActionId_47_ModbusRTUMaster_20180406_1_2": "20",
          "SlaveAddress_47_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_47_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_47_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_47_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_47_ModbusRTUMaster_20180406_1_2": "10",
          "QuantityOfRegisters_47_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_47_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_47_ModbusRTUMaster_20180406_1_2": "Input_Word_20",
          "ModbusActionStatus_47_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_20",
          "ActionStatusReset_47_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_20",
          "ActionId_48_ModbusRTUMaster_20180406_1_2": "21",
          "SlaveAddress_48_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_48_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_48_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_48_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_48_ModbusRTUMaster_20180406_1_2": "11",
          "QuantityOfRegisters_48_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_48_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_48_ModbusRTUMaster_20180406_1_2": "Input_Word_21",
          "ModbusActionStatus_48_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_21",
          "ActionStatusReset_48_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_21",
          "ActionId_49_ModbusRTUMaster_20180406_1_2": "22",
          "SlaveAddress_49_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_49_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_49_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_49_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_49_ModbusRTUMaster_20180406_1_2": "12",
          "QuantityOfRegisters_49_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_49_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_49_ModbusRTUMaster_20180406_1_2": "Input_Word_22",
          "ModbusActionStatus_49_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_22",
          "ActionStatusReset_49_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_22",
          "ActionId_50_ModbusRTUMaster_20180406_1_2": "23",
          "SlaveAddress_50_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_50_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_50_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_50_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_50_ModbusRTUMaster_20180406_1_2": "13",
          "QuantityOfRegisters_50_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_50_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_50_ModbusRTUMaster_20180406_1_2": "Input_Word_23",
          "ModbusActionStatus_50_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_23",
          "ActionStatusReset_50_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_23",
          "ActionId_51_ModbusRTUMaster_20180406_1_2": "24",
          "SlaveAddress_51_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_51_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_51_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_51_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_51_ModbusRTUMaster_20180406_1_2": "14",
          "QuantityOfRegisters_51_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_51_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_51_ModbusRTUMaster_20180406_1_2": "Input_Word_24",
          "ModbusActionStatus_51_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_24",
          "ActionStatusReset_51_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_24",
          "ActionId_52_ModbusRTUMaster_20180406_1_2": "25",
          "SlaveAddress_52_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_52_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_52_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_52_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_52_ModbusRTUMaster_20180406_1_2": "15",
          "QuantityOfRegisters_52_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_52_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_52_ModbusRTUMaster_20180406_1_2": "Input_Word_25",
          "ModbusActionStatus_52_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_25",
          "ActionStatusReset_52_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_25",
          "ActionId_53_ModbusRTUMaster_20180406_1_2": "26",
          "SlaveAddress_53_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_53_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_53_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_53_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_53_ModbusRTUMaster_20180406_1_2": "16",
          "QuantityOfRegisters_53_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_53_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_53_ModbusRTUMaster_20180406_1_2": "Input_Word_26",
          "ModbusActionStatus_53_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_26",
          "ActionStatusReset_53_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_26",
          "ActionId_54_ModbusRTUMaster_20180406_1_2": "27",
          "SlaveAddress_54_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_54_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_54_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_54_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_54_ModbusRTUMaster_20180406_1_2": "17",
          "QuantityOfRegisters_54_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_54_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_54_ModbusRTUMaster_20180406_1_2": "Input_Word_27",
          "ModbusActionStatus_54_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_27",
          "ActionStatusReset_54_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_27",
          "ActionId_55_ModbusRTUMaster_20180406_1_2": "28",
          "SlaveAddress_55_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_55_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_55_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_55_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_55_ModbusRTUMaster_20180406_1_2": "18",
          "QuantityOfRegisters_55_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_55_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_55_ModbusRTUMaster_20180406_1_2": "Input_Word_28",
          "ModbusActionStatus_55_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_28",
          "ActionStatusReset_55_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_28",
          "ActionId_56_ModbusRTUMaster_20180406_1_2": "29",
          "SlaveAddress_56_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_56_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_56_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_56_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_56_ModbusRTUMaster_20180406_1_2": "19",
          "QuantityOfRegisters_56_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_56_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_56_ModbusRTUMaster_20180406_1_2": "Input_Word_29",
          "ModbusActionStatus_56_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_29",
          "ActionStatusReset_56_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_29",
          "ActionId_57_ModbusRTUMaster_20180406_1_2": "30",
          "SlaveAddress_57_ModbusRTUMaster_20180406_1_2": "1",
          "SlaveIP_57_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_57_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_57_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_57_ModbusRTUMaster_20180406_1_2": "20",
          "QuantityOfRegisters_57_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_57_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_57_ModbusRTUMaster_20180406_1_2": "Input_Word_30",
          "ModbusActionStatus_57_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_30",
          "ActionStatusReset_57_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_30",
          "ActionId_58_ModbusRTUMaster_20180406_1_2": "31",
          "SlaveAddress_58_ModbusRTUMaster_20180406_1_2": "11",
          "SlaveIP_58_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_58_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_58_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_58_ModbusRTUMaster_20180406_1_2": "21",
          "QuantityOfRegisters_58_ModbusRTUMaster_20180406_1_2": "1",
          "ActionInterval_58_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_58_ModbusRTUMaster_20180406_1_2": "Input_Word_31",
          "ModbusActionStatus_58_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_31",
          "ActionStatusReset_58_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_31",
          "ActionId_60_ModbusRTUMaster_20180406_1_2": "32",
          "SlaveAddress_60_ModbusRTUMaster_20180406_1_2": "13",
          "SlaveIP_60_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_60_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_60_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_60_ModbusRTUMaster_20180406_1_2": "1",
          "QuantityOfRegisters_60_ModbusRTUMaster_20180406_1_2": "2",
          "ActionInterval_60_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_60_ModbusRTUMaster_20180406_1_2": "Input_Word_40",
          "ModbusActionStatus_60_ModbusRTUMaster_20180406_1_2": "Modbus_Action_Status_32",
          "ActionStatusReset_60_ModbusRTUMaster_20180406_1_2": "Action_Status_Reset_32",
          "ActionId_61_ModbusRTUMaster_20180406_1_2": "33",
          "SlaveAddress_61_ModbusRTUMaster_20180406_1_2": "3",
          "SlaveIP_61_ModbusRTUMaster_20180406_1_2": "",
          "SlavePort_61_ModbusRTUMaster_20180406_1_2": "",
          "FunctionCode_61_ModbusRTUMaster_20180406_1_2": "3",
          "RegisterAddress_61_ModbusRTUMaster_20180406_1_2": "1",
          "QuantityOfRegisters_61_ModbusRTUMaster_20180406_1_2": "2",
          "ActionInterval_61_ModbusRTUMaster_20180406_1_2": "1000",
          "DeviceValue_61_ModbusRTUMaster_20180406_1_2": "Input_Word_33",
          "ModbusActionStatus_61_ModbusRTUMaster_20180406_1_2": "",
          "ActionStatusReset_61_ModbusRTUMaster_20180406_1_2": ""
        }
      }
    }
  ],
  "Connections": []
}
